CVE-2002-0220

2002-05-16T04:00:00
ID CVE-2002-0220
Type cve
Reporter cve@mitre.org
Modified 2008-09-11T00:00:00

Description

phpsmssend.php in PhpSmsSend 1.0 allows remote attackers to execute arbitrary commands via an SMS message containing shell metacharacters.